<?xml version="1.0" encoding="utf-8" ?>
<学生信息>
  <学生>
    <学号>01</学号>
    <姓名 性别="男">张磊</姓名>
    <系部>计算机系</系部>
    <班级>计网091</班级>
  </学生>
  <学生>
    <学号>02</学号>
    <姓名 性别="男">李超</姓名>
    <系部>计算机系</系部>
    <班级>计网092</班级>
  </学生>
</学生信息>